@charset "utf-8";
/* CSS Document */

#footer-login {
	//grid-column-start: 19;
  	//grid-column-end: 20;
	background-color: #FFF;
	padding: 1em;
	color: #555;
	border-radius: 0px 1em;
	}
	
#footer-login h3 {
	text-transform: uppercase;
	}
	
#footer-login label {
	display: block;
	width: 100%;
	font-size: 0.6em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	}

#footer-login input {
	display: block;
	width: 100%;
	height: 2em;
	padding-bottom: 1em;
	border-radius: 0px 0.5em;
	text-align: center;
	}
	
#footer-login .submit {
	margin-top: 1em;
	padding: 0.5em;
	width: 100%;
	background-color: #333;
	border-radius: 0px 0.5em;
	color: #FFF;
	text-transform: uppercase;
	font-size: 0.8em;
	transition: background-color 0.5s ease;
	border: 0;
	}

#footer-login .submit:hover {
	background-color: #db1c21;
	}
	
#footer-login .login_info {
	font-size: 10px;
	padding-top: 10px;
	}

@media (min-width: 1200px) {
	#footer-login {
		grid-column-start: 19;
		grid-column-end: 20;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#footer-login {
		grid-column-start: 19;
		grid-column-end: 20;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}
@media (max-width: 599px) {
	#footer-login {
		grid-column-start: 1;
		grid-column-end: 20;
		grid-row-start: 5;
		grid-row-end: 3;
		}
}